FELADATOK -00000 #591

Oman zongora dokumentacio

2025-10-30 14:14 - Andrés Zatyk6

Status: ~ Start date: 2025-11-17
Priority: Normal Due date: 2025-11-21
Assignee: % Done: 50%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 2025-11-10 14:51 - Andras Zatyko
- % Done changed from 0 to 20

#2 - 2025-11-17 08:16 - Andras Zatyko
- % Done changed from 20 to 50

2025-11-30
